package fr.titionfire.ffsaf.utils;

import io.quarkus.runtime.annotations.RegisterForReflection;

@RegisterForReflection
public enum GradeArbitrage {
    NA("N/A"),
    ASSESSEUR("Assesseur"),
    ARBITRE("Arbitre");

    public final String str;

    GradeArbitrage(String name) {
        this.str = name;
    }

    @Override
    public String toString() {
        return str;
    }
}
